"OK" = "OK";
"Cancel" = "Cancel";

"Download Manager" = "Download Manager";
"Add..." = "Add...";
"Edit..." = "Edit...";
"Retry" = "Retry";
"Remove" = "Remove";
"Enable" = "Enable";
"Disable" = "Disable";
"Start Queue" = "Start Queue";
"Stop Queue" = "Stop Queue";
"Purge Queue" = "Purge Queue";
"Only added files" = "Only Added Files";
"Offline Archive" = "Offline Archive";
"Subdirectory (Complete)" = "Subdirectory (Complete)";
"Subdirectory (Images & Multimedia)" = "Subdirectory (Images & Multimedia)";
"Thumbnail Gallery" = "Thumbnail Gallery";
"Import Files To Database" = "Import Files To Database";
"Download To" = "Download To...";
"Folder" = "Folder";
"Options..." = "Options...";
"Add" = "Add";
"Start/Stop Queue" = "Start/Stop Queue";
"Options" = "Options";
"Markup Languages" = "Markup Languages";
"Plain Text Documents" = "Plain Text Documents";
"Files" = "Files";
"Rich Text Documents" = "Rich Text Documents";
"Images" = "Images";
"Office & PDF Documents" = "Office & PDF Documents";
"Destination" = "Folder";
"Set..." = "Set...";
"Automatically purge queue" = "Automatically purge queue";
"Download" = "Download";
"Max. Connections:" = "Max. Connections:";
"Off" = "Off";
"On Same Host" = "On Same Host";
"In Same Directory" = "In Same Directory";
"In Subdirectories" = "In Subdirectories";
"One Level" = "One Level";
"Two Levels" = "Two Levels";
"Overwrite existing files" = "Overwrite existing files";
"Follow links:" = "Follow links:";
"Embedded Images" = "Embedded Images";
"Style Sheets & Scripts" = "Style Sheets & Scripts";
"Multimedia Files" = "Multimedia Files";
"Unknown file types" = "Unknown file types";

"User:" = "User:";
"Referrer:" = "Referrer:";
"Address:" = "Address:";
"Password:" = "Password:";
"Automatic" = "Automatic";
